libmarkdown-php_1.0.2-1_all.deb


Advertisement

Description

libmarkdown-php - PHP library for rendering Markdown data

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libmarkdown-php
Package version: 1.0.2
Package release: 1
Package architecture: all
Package type: deb
Installed size: 62 B
Download size: 27.14 KB
Official Mirror: ftp.br.debian.org
"Markdown" is two things: a plain text markup syntax, and a software tool that converts the plain text markup to HTML for publishing on the web. The Markdown syntax allows you to write text naturally and format it without using HTML tags. More importantly: in Markdown format, your text stays enjoyable to read for a human being, and this is true enough that it makes a Markdown document publishable as-is, as plain text. If you are using text-formatted email, you already know some part of the syntax. PHP Markdown can work as a plug-in for WordPress and bBlog, as a modifier for the Smarty templating engine, or as a replacement for textile formatting in any software that support textile.

Alternatives

Requires

    Download

    Source package: libmarkdown-php

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmarkdown-php deb package:
      # sudo apt-get install libmarkdown-php

    Files

    • /usr/share/doc/libmarkdown-php/README.gz
    • /usr/share/doc/libmarkdown-php/changelog.Debian.gz
    • /usr/share/doc/libmarkdown-php/changelog.gz
    • /usr/share/doc/libmarkdown-php/copyright
    • /usr/share/php/markdown.php

    Changelog

    2013-12-07 - Laszlo Boszormenyi (GCS) <gcs@debian.org> libmarkdown-php (1.0.2-1) unstable; urgency=low * New upstream release. * Update Standards-Version to 3.9.5 .

    2013-05-07 - Laszlo Boszormenyi (GCS) <gcs@debian.org> libmarkdown-php (1.0.1q-1) unstable; urgency=low * New upstream release. * Update watch file.

    2013-03-13 - Laszlo Boszormenyi (GCS) <gcs@debian.hu> libmarkdown-php (1.0.1p-1) unstable; urgency=low * New upstream release. * New maintainer. * Move to Standards-Version 3.9.4 and debhelper level 9 . * Use 3.0 (quilt) source format. * Convert copyright to format 1.0 . [ Bart Martens <bartm@debian.org> ] * Update debian/watch .

    2008-08-24 - Daniel Watkins <daniel@daniel-watkins.co.uk> libmarkdown-php (1.0.1m-1) unstable; urgency=low * Initial release (Closes: #493683)

    Advertisement
    Advertisement